<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

require_once dirname(__FILE__) . '/tcpdf/tcpdf.php';

class Pdf extends TCPDF
{
    function __construct()
    {
        parent::__construct();
    }
    public function Footer() {
        // Position at 15 mm from bottom
        $this->SetY(-15);
        // Set font
        $this->SetFont('helvetica', '', 8);
        // Custom footer HTML
        $this->html = '<hr><br><span><table>
        <tr>
        <tr>
          <td align = "center"><b><i>** Comprobante electrónico emitido por sistema FACSISOFT - https://facsisoft.com **</i></b></td>
        </tr>
      </table></span>';
        $this->writeHTML($this->html, true, false, true, false, '');
    }
}